@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Domination Shareware
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 100%% limit 52000"
config -set render aspect=true
cd DOMINAT1
loadfix -24
CALL dominate.bat
loadfix -f
cd..
config -set cpu "cycles=auto 6075 100%% limit 33445"
cls
echo Thank you for playing Domination!
echo.
echo To play again, type DOMIN1 and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on